<component name="libraryTable">
  <library name="scprov-jdk15-1.46.99.3-UNOFFICIAL-ROBERTO-RELEASE">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/app/libs/scprov-jdk15-1.46.99.3-UNOFFICIAL-ROBERTO-RELEASE.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>